セガNET麻雀 MJ

よくあるご質問

質問インストール時に、エラーが表示され続行できません。

以下の原因が考えられます。

「.NET Framework 3.5」がインストールされていない
『セガNET麻雀 MJ』のインストールおよびプレイには、「.NET Framework 3.5」が必要になります。
.NET Framework 3.5ダウンロード
ゲーム以外で動作しているソフトが通信に影響を及ぼす可能性があります
常駐ソフトを含めた他のソフトを終了してから、インストールをお試し下さい。

戻る

ページの先頭へ戻る